#plain {
  background-color: #ffffff;
}

#content_plain td {
  border: 1px solid #000000;
  border-collapse: collapse;
}
.noborder, .noborder td {
  border: none !important;
  border-collapse: collapse;
}
.noborder {
  width: 95%;
}
#content_plain ul, #content_plain ol {
   font-size:1.3em;
   list-style-type: disc;
   margin-left: 2em;
}

#content_plain ol {
  list-style-type: decimal;
}
#content_plain ol li {
    margin-top: 1em;
}

#content_plain ul ul  {
   font-size: 1em;

}
#content_plain dt {
  font-size: 10pt;
  font-weight: bold;
  list-style-type: disc;
}
#content_plain dd  {
  font-size: 1.3em;
  font-weight: normal;
  list-style-type: none;
  padding: 0 0 0 2em;
}

#nav_top_plain li {
  border-left: thin solid #fff;
  padding: 0em .5em;
  font-size: 1.6em;
}
#nav_top_plain li {
  /** display: inline; */
  position:relative;
  float: left;
  list-style: none;
  z-index: 1;
}
#nav_top_plain ul li.first {
  border-left: none;
}
#nav_top_plain a {
  color: #fff;
  text-decoration: none;
}
#linkrow_plain a {
  color: #fff;
  text-decoration: none;
}
#nav_top_plain a:visited {
  color: #fff;
  text-decoration: none;
}
#linkrow_plain a:visited {
  color: #fff;
  text-decoration: none;
}
#nav_top_plain a:hover, #nav_top_plain a:focus {
  color: #fff;
  text-decoration: underline;
}
#linkrow_plain a:hover, #linkrow_plain a:focus {
  color: #fff;
  text-decoration: underline;
}


#page_main_plain {
  padding-top: .5em;
  height: 100%;
  clear: both;
  background-color: #ffffff;
}
#content_wrapper_plain {
	margin: 0 50px;
	
	height: 1%;
}
#content_plain  {
  background: #fff ;
  height: 1%;
  padding: 2em 0em 4em 0em;
}
#footer_plain {
  text-align: center;
  clear: both;
  background: #fff ;
  margin:2em 4em 4em 4em;
  
  padding:4em 8em;
}
.masthead_plain {
  background: transparent url(/graphics/librarywhite.jpg) no-repeat scroll 0%;
}
.masthead_legdb_plain {
  background: transparent url(/graphics/legdbwhite.jpg) no-repeat scroll 0%;
}
.masthead_leg_plain {
  background: transparent url(/graphics/StateLegislatureBlack.jpg) no-repeat scroll 0%;
}
#nav_top_plain {
  float: right;
  width: 50%;
  background-color: #000000;
  background-repeat: no-repeat;
  padding-left: 12px;
  font: bold .68em arial;
  background-image: url(/graphics/curve1black.jpg);
}
#top_plain {
  height: 5.8em;
  background-color: #ffffff;
}
#linkrow_plain {
background-color:black;
color:white;
font-family:Arial;
text-align:left;
text-indent:30px;
padding: 0em 0em;
font-size: 1.2em;
font-weight: bold;
}

#content_mask_plain {
   float:left;
   width:95%;
   position:relative;
   
   background:#fff;
   top: 8em;
}